Loading...
Searching...
No Matches
mongocxx::v_noabi::logic_error Class Reference

`#include <mongocxx/v_noabi/mongocxx/exception/logic_error.hpp>`

## Description

An exception thrown due to incorrect use of mongocxx interfaces.

See also
  - mongocxx::v_noabi::exception

The documentation for this class was generated from the following file:

- mongocxx/v_noabi/mongocxx/exception/logic_error.hpp